.btag a {
    float: left;
    padding: 5px 20px;
    margin: 5px;
    border-radius: 20px;
    background: #E6EFF2;
}



.btag a:hover, .btag a.active {
    float: left;
    padding: 5px 20px;
    margin: 5px;
    border-radius: 20px;
    color: #fff;
    background: #009675;	
}


.linex {
    border-bottom: 1px dashed #ccc;
}

/* 搜索条 */
.selectKey {
     width: 388px;
    height: 33px;
    line-height: 32px;   
    text-indent: 10px;
    border-color: #0172c0;
    border-image: initial;
    border-bottom-left-radius: 20px;
    border-top-left-radius: 20px;
	vertical-align:middle; 
}


.divBookItem{ width:185px; height:300px; display:inline; float:left; margin-left:0px; margin-right:10px; margin-top:10px; margin-bottom:10px; }

.divBookItem  .divFm{background: #f5f5f5; width:180px; height:205px; padding-top:8px; }

.divBookItem  .divFm a:hover{     text-decoration: none;    color: #333;    cursor: pointer;border: 1px solid #fff; }
.divBookItem  .divFm .imgFm{height:190px; width:auto; max-width:100%; margin-bottom:10px;}
.divBookItem  .divshumAndZZ{ width:180px; height:85px; border:thin solid #f5f5f5; float:left; }

.divBookItem  .p-shum{
	float:left;
	display: block;  
   	padding: 5px 5px;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.4;
    overflow: hidden;
    text-overflow: ellipsis;
	text-align:left; 
	width:175px;
	height: 75px;
	margin-left: 5px;
	word-break: break-all;	
	
	 }
.divBookItem  .p-shum 	a{
	color: inherit;	
	font-size: 16px;
	line-height: 1.4; 
    overflow: hidden;
    text-overflow: ellipsis;	
	padding-left:  0px;
	
	}

	
.divBookItem  .p-zz{ 
	float:left;
	width:165px;
	padding: 5px 5px;
	line-height:20px;  
	white-space: nowrap;
    overflow: hidden;
    font-size: 12px;
    color: #9c9c9c;
	text-align:left;}



.page a, .page span {
    text-decoration: none;
    border: 1px solid #f9d52b;
    padding: 5px 7px;
    color: #767675;
    margin-left: 5px;
    margin-bottom: 0px;
    cursor: pointer;
}


.NewBookItem{  height:200px; display:inline; float:left; margin-left:0px; margin-right:10px; margin-top:10px; margin-bottom:10px; }

.NewBookItem  .divFm{ max-height:180px ; width: auto; padding-top:8px; }
.NewBookItem  .divFm .imgFm{height:180px; width:auto; max-width:100%; margin-bottom:10px; border:1px solid #7B0100;}